<?xml version="1.0" encoding="gb2312"?>
<TRAYICON>
<ICONFILE>
	<IconItem type="MONITOR_ON"  icon="ON.ico" />
	<IconItem type="MONITOR_MID" icon="ON.ico" />
	<IconItem type="MONITOR_OFF" icon="OFF.ico" />

	<IconItem type="MONITOR_ON_BREAK"  icon="ONBreak.ico" />
	<IconItem type="MONITOR_MID_BREAK" icon="ONBreak.ico" />
	<IconItem type="MONITOR_OFF_BREAK" icon="OFFBreak.ico" />
</ICONFILE>

<DBCLICKICON>
	<Startup path="%rfw%rsmain.exe" purview="high" />
</DBCLICKICON>
</TRAYICON>